@charset "utf-8";

nav#main {
	margin: 165px 0 0 0;
	border-top: solid 1px #999;
}

nav#main ul {
	margin-left: 10px;
	overflow: hidden;
	margin-bottom: 20px;
}

nav#main li {
	display: block;
	width: 168px;
	height: 70px;
	float: left;
	text-indent: -9999px;
}

nav#main li a {
	display: block;
	width: 168px;
	height: 70px;
}

nav#main li.none {
	background: url(../img/btn_none.jpg);
}

nav#main li.main01 {
	background: url(../img/btn_main01.jpg);
}

nav#main li.main01 a {
	background: url(../img/btn_main01_o.jpg);
}

nav#main li.main01 a:hover {
	background: url(../img/btn_main01_o.jpg) 0 70px;
}

nav#main li.main02 {
	background: url(../img/btn_main02.jpg);
}

nav#main li.main02 a {
	background: url(../img/btn_main02_o.jpg);
}

nav#main li.main02 a:hover {
	background: url(../img/btn_main02_o.jpg) 0 70px;
}

nav#main li.main03 {
	background: url(../img/btn_main03.jpg);
}

nav#main li.main03 a {
	background: url(../img/btn_main03_o.jpg);
}

nav#main li.main03 a:hover {
	background: url(../img/btn_main03_o.jpg) 0 70px;
}

nav#main li.main04 {
	background: url(../img/btn_main04.jpg);
}

nav#main li.main04 a {
	background: url(../img/btn_main04_o.jpg);
}

nav#main li.main04 a:hover {
	background: url(../img/btn_main04_o.jpg) 0 70px;
}

nav#main li.main05 {
	background: url(../img/btn_main05.jpg);
}

nav#main li.main05 a {
	background: url(../img/btn_main05_o.jpg);
}

nav#main li.main05 a:hover {
	background: url(../img/btn_main05_o.jpg) 0 70px;
}

nav#main li.main06 {
	background: url(../img/btn_main06.jpg);
}

nav#main li.main06 a {
	background: url(../img/btn_main06_o.jpg);
}

nav#main li.main06 a:hover {
	background: url(../img/btn_main06_o.jpg) 0 70px;
}

nav#main li.main07 {
	background: url(../img/btn_main07.jpg);
}

nav#main li.main07 a {
	background: url(../img/btn_main07_o.jpg);
}

nav#main li.main07 a:hover {
	background: url(../img/btn_main07_o.jpg) 0 70px;
}

nav#main li.main08 {
	background: url(../img/btn_main08.jpg);
}

nav#main li.main08 a {
	background: url(../img/btn_main08_o.jpg);
}

nav#main li.main08 a:hover {
	background: url(../img/btn_main08_o.jpg) 0 70px;
}

nav#main li.main09 {
	background: url(../img/btn_main09.jpg);
}

nav#main li.main09 a {
	background: url(../img/btn_main09_o.jpg);
}

nav#main li.main09 a:hover {
	background: url(../img/btn_main09_o.jpg) 0 70px;
}

nav#main li.main10 {
	background: url(../img/btn_main10.jpg);
}

nav#main li.main10 a {
	background: url(../img/btn_main10_o.jpg);
}

nav#main li.main10 a:hover {
	background: url(../img/btn_main10_o.jpg) 0 70px;
}

nav#main li.main11 {
	background: url(../img/btn_main11.jpg);
}

nav#main li.main11 a {
	background: url(../img/btn_main11_o.jpg);
}

nav#main li.main11 a:hover {
	background: url(../img/btn_main11_o.jpg) 0 70px;
}

nav#main li.main12 {
	background: url(../img/btn_main12.jpg);
}

nav#main li.main12 a {
	background: url(../img/btn_main12_o.jpg);
}

nav#main li.main12 a:hover {
	background: url(../img/btn_main12_o.jpg) 0 70px;
}

nav#main li.main13 {
	background: url(../img/btn_main13.jpg);
}

nav#main li.main13 a {
	background: url(../img/btn_main13_o.jpg);
}

nav#main li.main13 a:hover {
	background: url(../img/btn_main13_o.jpg) 0 70px;
}

nav#main p.archives {
	text-indent: -9999px;
	margin: 0 0 0 200px;
}

nav#main p.archives a {
	display: block;
	width: 460px;
	height: 85px;
	background: url(../img/btn_archives.jpg);
}

nav#main p.archives a:hover {
	background: url(../img/btn_archives.jpg) 0 85px;
}